body{
	font-family:Verdana;
	font-size:14px;
	color:#000000;
	background-color:#ECEEF1;
	margin:0px;
}

.bold {
	font-weight:bold;
}

.red {
	color:red;
}

.mainContainer{
	border:1px solid #666666;
	margin-top:40px;
	padding:10px;
	width:950px;
	background-image: url("tinaLogoBackground.png");
	background-color:#FFFFFF;
	background-position: bottom left;
	background-repeat: no-repeat;
	text-align:left;
}

.mainTitle{
	text-align:center;
	font-family:Arial;
	font-size:24px;
	font-weight:bold;
}

.mainTitleExpl {
	text-align:center;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000080;
	border:1px solid #000080;
	background-color: #DDDDEF;
	padding:4px;
	margin:5px 0px;
}


.success_yes {font-weight:bold;color:green;}
.success_no {font-weight:bold;color:red;}

.errorMsg {
	border:1px solid red;
	font-weight:bold;
	color:red;
	padding:5px;
	background-color:#FFF0F0;
	margin:5px 0px;
	text-align:center;
}

.okMsg {
	border:1px solid green;
	font-weight:bold;
	color:green;
	padding:5px;
	background-color:#F0FFF0;
	margin:5px 0px;
	text-align:center;
}

.updaterStepDetails {
	border-bottom:1px solid #D0D0D0;
	font-size:12px;
	padding:1px;
}

.step_ok {color:green;font-weight:bold;float:right;}
.step_bad {color:red;font-weight:bold;float:right;}

a.showHideTextarea {font-size:10px;float:right;}

.updaterTextarea { width:99%;height:300px;font-size:11px;}

a.link {text-decoration:none;color:#0066A7}
a.link:hover {text-decoration:underline;color:#0066A7}

.backToTinaContainer {margin:20px 10px 15px 10px;text-align:center;}

.copyrightBox{
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:5px;
	font-size:10px;
	color:#000000;
	text-align:center;
	width:99%;
	position:fixed;
	bottom:0;
	background-color:#F5F7FA;
	opacity:0.9;
}
